@charset "utf-8";
/**
 * layout pc
 */

/* import
--------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap");
@import "emertech_init.css";

/* html, body
--------------------------------------------------*/

html,
body {
  min-width: 1028px;
  background: #ffffff;
}

/* 全体設定 */
main {
  position: relative;
  width: 100%;
  min-width: 1028px;
  min-height: 100%;
  margin: 0;
  text-align: left;
  font-family: Verdana, "メイリオ", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-feature-settings: "palt";
  letter-spacing: 0.15em;
  -webkit-text-size-adjust: none;
  color: #221e1f;
  background: #ffffff;
}

#emertech-mv-Sec {
  position: relative;
  width: 100%;
  display: block;
  padding-top: 35px;
  padding-bottom: 100px;
}

/* 背景 */
#emertech-mv-Sec::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_mv_bg_pc.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  opacity: 0;
  transition: opacity 2s cubic-bezier(0.22, 1, 0.36, 1);
  z-index: 0;
}

/* 背景表示 */
#emertech-mv-Sec.bg-show::before {
  opacity: 1;
}

/* 中身を背景より前へ */
#emertech-mv-Sec > * {
  position: relative;
  z-index: 1;
}

.ct_set {
  position: relative;
  width: 980px;
  margin: 0 auto 0;
  display: block;
}

.emertech-mv-text01 {
  position: relative;
  margin-bottom: 20px;
  display: block;
  opacity: 0;
  transform: translateX(-10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-text02 {
  opacity: 0;
  transform: translateX(-10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-parts01 {
  position: relative;
  margin-top: -10px;
  margin-bottom: 25px;
  display: block;
  opacity: 0;
  transform: translateX(-10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-text03 {
  position: relative;
  margin-bottom: 25px;
  display: block;
  opacity: 0;
  transform: translateX(-10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-text04 {
  position: relative;
  margin-bottom: 277px;
  display: block;
  opacity: 0;
  transform: scale(1.25);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-text04.is-show {
  opacity: 1;
  transform: scale(1);
}

.emertech-mv-btn-set {
  position: relative;
}

.emertech-mv-link01 {
  display: inline-block;
  opacity: 0;
  transform: translateY(10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-link02 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: 10px;
  opacity: 0;
  transform: translateY(10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-text05 {
  position: relative;
  text-align: center;
  margin-top: 50px;
  line-height: 2;
  font-size: 18px;
  opacity: 0;
  transform: translateY(10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.emertech-mv-link01.is-show,
.emertech-mv-link02.is-show,
.emertech-mv-text05.is-show {
  opacity: 1;
  transform: translateY(0);
}

.is-show {
  opacity: 1;
  transform: translateX(0);
}

/* コンテンツ00 */
#emertech-ct00-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct00_bg_pc.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}

.emertech-ct00-text01 {
  position: relative;
  margin: 0 auto 10px;
}

.emertech-ct00-text02 {
  position: relative;
  margin: 0 auto 20px;
}

.emertech-ct00-btn-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 980px;
  margin: 0 auto;
}

.emertech-ct00-btn-box a {
  text-align: center;
  width: 430px;
  display: block;
}

.emertech-ct00-btn-box a:nth-child(1),
.emertech-ct00-btn-box a:nth-child(3) {
  margin-left: 40px;
}

.emertech-ct00-btn-box a:nth-child(2),
.emertech-ct00-btn-box a:nth-child(4) {
  margin-left: -8px;
}

.emertech-ct00-btn-box img {
  display: inline-block;
  width: auto;
  max-width: 100%;
  height: auto;
}

/* コンテンツ01 */
#emertech-ct01-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #d7dded;
}

.emertech-ct01-caption-set {
  position: relative;
  margin: 0;
}

.emertech-ct01-text-bg {
  position: relative;
  margin-left: -19px;
  display: block;
  margin-bottom: 35px;
}

.emertech-ct01-text-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 49px;
  display: flex;
  justify-content: center;
}

.emertech-ct01-text02 {
  position: relative;
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 30px;
}

.emertech-ct01-img01 {
  position: relative;
  margin-left: -9px;
  display: block;
  margin-bottom: 20px;
}

.emertech-ct01-text03 {
  position: relative;
  font-size: 12px;
  line-height: 1.8;
  margin-bottom: 40px;
  color: #666666;
}

.emertech-ct01-text04 {
  position: relative;
  font-size: 22px;
  line-height: 1.8;
  text-align: center;
}

/* コンテンツ02 */
#emertech-ct02-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct02_bg_pc.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}

.emertech-ct02-caption-set {
  position: relative;
  margin: 0;
}

.emertech-ct02-text-bg {
  position: relative;
  margin-left: -19px;
  display: block;
  margin-bottom: 35px;
}

.emertech-ct02-text-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 49px;
  display: flex;
  justify-content: center;
}

.emertech-ct02-text02 {
  position: relative;
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 30px;
}

.emertech-ct02-img01 {
  position: relative;
  margin-left: -9px;
  display: block;
  margin-bottom: 20px;
}

.emertech-ct02-text03 {
  position: relative;
  font-size: 12px;
  line-height: 1.8;
  margin-bottom: 40px;
  color: #666666;
}

.emertech-ct02-text04 {
  position: relative;
  font-size: 22px;
  line-height: 1.8;
  text-align: center;
}

.red {
  color: #ed1b23;
  font-weight: bold;
}

/* コンテンツ03 */
#emertech-ct03-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #d7dded;
}

.emertech-ct03-caption-set {
  position: relative;
  margin: 0;
}

.emertech-ct03-text-bg {
  position: relative;
  margin-left: -19px;
  display: block;
  margin-bottom: 35px;
}

.emertech-ct03-text-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 49px;
  display: flex;
  justify-content: center;
}

.emertech-ct03-text02 {
  position: relative;
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 30px;
}

.emertech-ct03-text03 {
  position: relative;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  margin-top: -8px;
  margin-bottom: 10px;
  color: #272d71;
}

.emertech-ct03-text04 {
  position: relative;
  font-size: 16px;
  line-height: 1.6;
}

.emertech-ct03-img01 {
  position: relative;
  margin-left: -9px;
  display: block;
  margin-bottom: 20px;
}

.emertech-ct03-text05 {
  position: relative;
  font-size: 12px;
  line-height: 1.8;
  margin-bottom: 40px;
  color: #666666;
}

.emertech-ct03-text06 {
  position: relative;
  font-size: 22px;
  line-height: 1.8;
  text-align: center;
}

.emertech-ct03-brand-box {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px 20px;
  margin-bottom: 25px;
}

.emertech-ct03-brand01,
.emertech-ct03-brand02,
.emertech-ct03-brand03,
.emertech-ct03-brand04 {
  position: relative;
  background: #ffffff;
  box-shadow: 0 0 5px 5px rgba(39, 45, 113, 0.1);
}
.emertech-ct03-brand-box-mini {
  position: relative;
  padding: 25px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
}

.emertech-ct03-image {
  position: relative;
  display: block;
  margin-left: -9px;
  margin-top: -9px;
}

.emertech-ct03-brand-box-mini-right {
  margin-left: 14px;
}

/* コンテンツ04 */
#emertech-ct04-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct02_bg_pc.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}

.emertech-ct04-caption-set {
  position: relative;
  margin: 0;
}

.emertech-ct04-text-bg {
  position: relative;
  margin-left: -19px;
  display: block;
  margin-bottom: 35px;
}

.emertech-ct04-text-wrap {
  position: absolute;
  top: 0;
  width: 100%;
  margin-top: 49px;
  display: flex;
  justify-content: center;
}

.emertech-ct04-text02 {
  position: relative;
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 30px;
}

.emertech-ct04-img01 {
  position: relative;
  margin-left: -9px;
  display: block;
  margin-bottom: 35px;
}

.emertech-ct04-img02 {
  position: relative;
  margin-left: -9px;
  display: block;
  margin-bottom: 20px;
}

.emertech-ct04-text03 {
  position: relative;
  font-size: 12px;
  line-height: 1.8;
  color: #666666;
}

/* コンテンツ ボタンセット */
#emertech-ctbtn-Sec {
  position: relative;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url("https://sbisec.akamaized.net/sbisec/images/static/2026/emertech_ct00_bg_pc.jpg");
  background-repeat: no-repeat;
  background-position: top center;
}

.emertech-ctbtn-text01 {
  position: relative;
  margin: 0 auto 40px;
  display: block;
}

.emertech-ctbtn-box {
  position: relative;
  width: 980px;
  margin: 0 auto 0;
  display: block;
}

.emertech-ctbtn-link01 {
  display: inline-block;
}

.emertech-ctbtn-link02 {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: 10px;
}

/* コンテンツ05 */
#emertech-ct05-Sec {
  position: relative;
  width: 100%;
  background: #ffffff;
  padding-top: 100px;
  padding-bottom: 120px;
}

.emertech-ct05-set {
  position: relative;
  width: 980px;
  margin: 0 auto 0;
}

.emertech-ct05-text01 {
  position: relative;
  font-size: 18px;
  line-height: 1 !important;
  margin-bottom: 25px;
  font-weight: bold;
}

.emertech-ct05-text02 {
  position: relative;
  font-size: 14px;
  line-height: 2 !important;
  margin-bottom: 60px;
}

.emertech-ct05-text03 {
  position: relative;
  font-size: 18px;
  line-height: 1 !important;
  margin-top: 60px;
  margin-bottom: 25px;
  font-weight: bold;
}

.emertech-ct05-list-detail {
  position: relative;
  font-size: 14px;
  line-height: 1.8 !important;
  margin-top: 10px;
  text-indent: -1.5em; /* 1行目を戻す */
  padding-left: 1.5em; /* 2行目以降を字下げ */
}

.emertech-ct05-list-detail02 {
  position: relative;
  font-size: 14px;
  line-height: 1.8 !important;
  margin-top: 10px;
}

.emertech-ct05-list-detail-link {
  color: #ed1b23;
  text-decoration: underline;
  text-underline-offset: 3px;
}

.emertech-ct05-list-detail-link:hover {
  text-decoration: none;
}

/* アニメ系 */

/* 左からスライド + フェード */
.fade-opa {
  opacity: 0;
  transition: opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-opa.is-show {
  opacity: 1;
}

/* 左からスライド + フェード */
.fade-slide {
  opacity: 0;
  transform: translateX(-10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-slide.is-show {
  opacity: 1;
  transform: translateX(0);
}

/* 下からスライド + フェード */
.fade-up {
  opacity: 0;
  transform: translateY(10px);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-up.is-show {
  opacity: 1;
  transform: translateY(0);
}

/* fade-scale */
.fade-scale > a {
  opacity: 0;
}

.fade-scale > a img {
  transform: scale(1.15);
  opacity: 0;
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-scale > a.is-show {
  opacity: 1;
}

.fade-scale > a.is-show img {
  opacity: 1;
  transform: scale(1);
}

.fade-scale > div {
  opacity: 0;
  transform: scale(1.15);
  transition:
    opacity 0.8s cubic-bezier(0.22, 1, 0.36, 1),
    transform 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

.fade-scale > div.is-show {
  opacity: 1;
  transform: scale(1);
}

/* ホバー系 */

.emertech-mv-btn-set,
.emertech-ct00-btn-box a,
.emertech-ctbtn-link01,
.emertech-ctbtn-link02 {
  transition: filter 0.4s ease;
}

.emertech-mv-btn-set a:hover,
.emertech-ctbtn-link01:hover,
.emertech-ctbtn-link02:hover {
  filter: brightness(1.2) saturate(1.2);
}

.emertech-ct00-btn-box a:hover {
  filter: brightness(1) saturate(1.8);
}

.emertech-ct05-btn {
  transition: filter 0.4s ease;
}

.emertech-ct05-btn:hover {
  filter: brightness(1.2) saturate(1.2);
}

/* フォント系 */
.sup {
  font-size: 9px;
  vertical-align: super; /* 自動的に上付き位置に配置 */
}

/* フッタ */
.footer .footer-container {
  position: relative;
  padding-top: 10px;
}

.footer-page-top {
  position: absolute;
  top: 0;
  right: 0;
}

/* ここからテンプレートエリア */
.rps_visible {
  display: none;
}

.rps_del {
  display: block;
}
